<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2>Ping</h2>
	<img src="1.jpg" alt="">
	<h2>nslookup</h2>
	<img src="2.jpg" alt="">
	<img src="3.jpg" alt="">
	<h3>whois</h3>
	<img src="4.jpg" alt="">
	<img src="5.jpg" alt="">
	<h3>FTP</h3>
	<img src="ftp.png" alt="">
</body>
</html>
